;--
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
Non mapped elements start
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[general]
udpbindaddr = 0.0.0.0

[sbc_XXXX]
qualify = no

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
Non mapped elements end
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
--;

[transport-udp]
type = transport
protocol = udp
bind = 0.0.0.0

[sbc_XXXX]
type = aor
contact = sip:10.1.1.11

[sbc_XXXX]
type = identify
endpoint = sbc_XXXX
match = 10.1.1.11

[sbc_XXXX]
type = endpoint